Subject: Re: bug#62197: Bug "No space left on device"

From: Paul Eggert <[email-masked]>
Date: Wed, 15 Mar 2023 01:20:52 -0700

On 2023-03-14 17:31, Isaque Lucas wrote:
> I tried to decompile the disk file of the 'UnforgottenBits' challenge in
> /tmp directory, as requested in the notes, but the result is "No space left
> on device". The commands I've researched to solve this issue don't work on
> picoCTF terminal. Thanks for the attention.

This doesn't sound like a gzip bug; it sounds like your /tmp is too 
small. UnforgottenBits (whatever it is) is not part of gzip, so if 
there's an error in its instructions please write to whoever maintains 
UnforgottenBits.